@charset "utf-8";
/*footer*/

.ic_mail {
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_mail_ic.png) no-repeat;
    width: 23px;
    height: 17px;
    margin-right: 8px;
}

.ic_fax {
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_fax_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
}

.ic_add {
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_add_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
}

.ic_line {
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_line_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
}

.ic_factory {
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_factory_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
}

/*------------ about-editor ------------*/

.row_ {
    display: flex;
}

.about-editor .row_1 {
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 70px;
}

.about-editor .about-title {
    color: #262626;
    font-size: 29px;
    font-family: Roboto;
    font-weight: 300;
    margin: 0;
}

.about-editor .about-title:after {
    content: '';
    background: #4F4F4F;
    height: 1px;
    width: 60px;
    display: block;
    margin-top: 20px;
    margin-bottom: 0;
}

.about-editor .row_2 {
    margin-top: 40px;
}

.about-editor .row_2 .col {
    flex-basis: 50%;
    position: relative;
}

.about-editor .row_2 .txt_box {
    margin-top: 65px;
    border: solid 1px #4F4F4F;
    display: block;
    padding: 50px;
    position: relative;
    margin-right: -100px;
    color: #000000;
    box-sizing: border-box;
}

.as_title {
    margin-bottom: 10px;
}

.as_txt {
    line-height: 2;
    padding-left: 35px;
}

.about-editor .row_2 .col1:after {
    content: '';
    display: block;
    position: absolute;
    width: 126px;
    background: #fff;
    height: 65px;
    right: -100px;
    bottom: 0;
    z-index: 3;
}

.about-editor .row_2 .col2 {
    position: relative;
    z-index: 4;
    text-align: center;
}

.about-editor .row_3 {
    align-items: flex-end;
}

.about-editor .row_3 .col {
    flex-basis: 50%;
}

.about-editor .row_3 .txt_box {
    margin-top: -65px;
    border: solid 1px #4F4F4F;
    display: block;
    padding: 115px 50px 50px;
    position: relative;
    margin-left: -26px;
    color: #000000;
}

.aboutb {
    display: flex;
}

.aboutb .con {
    width: 40%;
    padding: 0 20px 0 55px;
    box-sizing: border-box;
    color: #666666;
    font-size: 17px;
    text-align: justify;
}

.aboutb .title {
    color: #444444;
    display: block;
    position: relative;
    font-size: 55px;
    font-weight: bold;
    padding: 50px 0 0 0;
    margin: 0 0 80px 0;
    z-index: 5;
}

.aboutb .title:before {
    content: '';
    position: absolute;
    left: -55px;
    top: 0px;
    width: 110px;
    height: 200px;
    background: #C7E8E0;
    z-index: -1;
}

.aboutb .pic {
    width: 60%;
}

.remote-row .normal-txt{
    font-size: 20px;
    font-weight: bold;
    /* max-width: 150px; */
    margin:  0 auto;
}

.editor {
    letter-spacing: 1px;
    line-height: 1.5;
}

/*------------ service-editor ------------*/

.s_title {
    color: #FFFFFF;
    margin-bottom: 15px;
}

.s_txt {
    color: #ACACAC;
    margin-bottom: 40px;
}

.s_txt:last-child {
    margin-bottom: 0px;
}

.service-editor .row_ {
    margin-bottom: 40px;
}

.service-editor .row_ .col1 {
    width: 40%;
}

.service-editor .row_ .col2 {
    width: 60%;
    padding: 0px 30px;
}

/*------------ contact-editor ------------*/

.contact-editor {
    padding: 0 2%;
}

.contact-editor .col {
    float: left;
    padding: 0 2%;
}

.contact-editor .col1 {
    width: 48%;
}

.contact-editor .col2 {
    width: 52%;
}

.contact-map {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    border: 8px solid #fff;
}

.contact-map iframe {
    display: block;
    max-height: 100%;
}

.contact-info-list {
    color: #555;
    font-size: 17px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.contact-info-list li {
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}

.contact-info-list li:before {
    content: '';
    display: inline-block;
    background: url('../../../images/layout01/common/contact/info_ic.png') no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 0;
}

.contact-info-list li.tel:before {
    background-position: 0 0;
}

.contact-info-list li.mail:before {
    background-position: 0 50%;
}

.contact-info-list li.addr:before {
    background-position: 0 100%;
}

.contact-info-list a:hover {
    text-decoration: underline;
}

/*------------ video-editor ------------*/

.video-editor .pic {
    float: left;
    margin-right: 25px;
}

/*------------ terms-editor ------------*/

.terms-editor {
    font-size: 17px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 0 auto;
}

.terms-editor .title {
    color: #28bb96;
    font-size: 18px;
    margin: 0;
}

.terms-editor p {
    text-indent: 0em;
    margin: 0 0 50px;
}

.terms-editor .row {
    margin: 0 -27px;
}

.terms-editor .col {
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}

/*------------ index-editor ------------*/

/*------------ rwd ------------*/

@media screen and (max-width: 1280px) {
    .about-editor .row_2 .txt_box {
        padding: 50px 90px 50px 50px;
    }
}

@media screen and (max-width: 1000px) {
    .row_ {
        display: block;
    }
    .about-editor .row_1 .col {
        margin-bottom: 20px;
    }
    .about-editor .row_1 {
        margin-bottom: 40px;
    }
    .about-editor .row_2 {
        margin-top: 20px;
    }
    .about-editor .row_2 .col1:after {
        display: none;
    }
    .about-editor .row_2 .col, .about-editor .row_3 .col {
        margin-bottom: 20px;
    }
    .about-editor .row_2 .txt_box, .about-editor .row_3 .txt_box {
        padding: 0px;
        border: none;
        margin-right: 0px;
        margin-left: 0;
        margin-top: 0;
    }
    .about-editor .row_2 .col2 {
        text-align: left;
    }
    .index-about-editor {
        padding: 0;
        height: auto;
    }
    .service-editor .row_ .col2, .service-editor .row_ .col1 {
        width: 100%;
        margin-bottom: 20px;
    }
    .service-editor .row_ .col2 {
        padding: 0
    }
    .contact-editor {
        padding: 0 2%;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
    }
    .contact-map {
        height: 300px;
        margin-bottom: 1.8em;
    }
    .contact-info-list {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .terms-editor .row {
        margin: 0;
    }
    .terms-editor .col {
        padding: 0;
        width: 100%;
    }
    .contact-map {
        height: 200px;
    }
    .aboutb {
        flex-direction: column;
    }
    .aboutb .con {
        width: 100%;
        padding: 0 10px 0 10px;
        margin: 0 0 20px 0;
        font-size: 16px;
    }
    .aboutb .title {
        font-size: 26px;
        padding: 0px 0 0 0;
        margin: 0 0 30px 0;
    }
    .aboutb .title:before {
        height: 50px;
    }
    .aboutb .pic {
        width: 100%;
    }
}